/**
 * @author monitour
 * created on 27.07.2017
 */
(function () {
  'use strict';

  angular.module('Monitour.pages.profile')
    .controller('ProfilePageCtrl', ProfilePageCtrl);

  /** @ngInject */
  function ProfilePageCtrl($scope, $localStorage, ProfileService) {
	  var vm = this;
      ProfileService.GetAll().then(function(response) {
          vm.details = response;
          vm.selectedd = response.image;
          vm.selectedid = response.image;
          console.log(response);

          $localStorage.currentUserCompany = response.owner;


      }, function(error) {
          $scope.status = 'Unable to load customer data: ' + error.message;
      });

  }

})();
